### Method

# Gdk Display notify_startup_complete

#### Declaration [src]

    void
    gdk_display_notify_startup_complete (
      GdkDisplay* display,
      const char* startup_id
    )

#### Description [src]

Indicates to the GUI environment that the application has finished loading, using a given identifier.

GTK will call this function automatically for Gtk.Window with custom startup-notification identifier unless Gtk.Window.set_auto_startup_notification is called to disable that feature.

#### Parameters

`startup_id` | `const char*`
| A startup-notification identifier, for which notification process should be completed.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.